@charset "shift_jis";


p,table { 
    margin:0; 
    padding:0;
}

a img {
@@border:0;
}

h1{
	display:none;
}

.clear {
	clear:both;
}



/* 
------------------------------------------------- */

#hdl1826d_contents{
	width: 772px;
	margin:0 auto 10px;
	border: 1px solid #ffffff;
	background: url(../img_SRS_radioCM/SRS_radioCM_ti.jpg) top no-repeat;
	padding:0;
}
*+html body #hdl1826d_contents{
	width: 768px;
}
* html body  #hdl1826d_contents{
	width: 768px;
}


#hdl1826d_text01{
	width:690px;
	margin:60px 54px 20px 40px;
}



/* Contents
------------------------------------------------- */

.infotext {
	padding-bottom:15px;
	font-size:100%;
	color:#000000;
}

.infotext_b {
	padding-bottom:15px;
	font-weight:bold;
	text-align:center;
	font-size:100%;
	line-height:1.4em;
	color:#000000;
}


/* Page Top
------------------------------------------------- */

#2009teisei_pt{
	width:770px;
	margin:10px auto;
	vertical-align:top;
}

.page_top{
	text-align:right;
}




/* Text
------------------------------------------------- */

.text_ss {
	font-size:90%;
}

.text_line {
    margin:0;
	padding:0;
}

.text_line02 {
    margin:0;
	padding:0 5px 0 0;
}

.text_ll {
	font-size:130%;
}

.date_top {
	text-align:right;
}

.text_red {
 color:#990000;
}

.bold{
	font-weight: bold;
}

*>/**/sup { vertical-align: text-top; line-height: 80%; }





/* Space
------------------------------------------------- */

.spPT10 {
	padding-top:10px;
}
.spPT15 {
	padding-top:15px;
}

.spPB15 {
	padding-bottom:15px;
}

.spPB5 {
	padding-bottom:5px;
}















